--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::ExpectationList#match
is_singleton: false
name: match
params: (method_name, *arguments)
visibility: public
